//var hide_empty_list=true; //uncomment this line to hide empty selection lists

var disable_empty_list=true; //uncomment this line to disable empty selection lists

addListGroup("vehicles", "category");

addOption("category", "", "", "", 1); //Empty starter option
addList("category", "Tiles and Accessories", "Tiles and Accessories", "Tiles and Accessories");
addList("category", "Direct Materials", "Direct Materials", "Direct Materials");
addList("category", "Store Item", "Store Item", "Store Item");

addOption("Tiles and Accessories", "none", "none", "", 1); //Empty starter option
addList("Direct Materials", "", "", "");
addList("Direct Materials", "Depalet", "Depalet", "");
addList("Direct Materials", "Pigment", "Pigment", "");
addList("Direct Materials", "Skip", "Skip", "");
addList("Direct Materials", "Wrapping and Strapping", "Wrapping and Strapping", "");
addList("Store Item", "", "", "");
addList("Store Item", "PPE", "PPE", "");
addList("Store Item", "Welding and Engineering", "Welding and Engineering", "");
addList("Store Item", "Vortex Spares", "Vortex Spares", "");
addList("Store Item", "Tools", "Tools", "");
addList("Store Item", "Consumables", "Consumables", "");
addList("Store Item", "Cleaning Materials", "Cleaning Materials", "");
addList("Store Item", "Lubricants", "Lubricants", "");
addList("Store Item", "Machine Spares", "Machine Spares", "");
addList("Store Item", "Fuel", "Fuel", "");
addList("Store Item", "Old", "Old", "");


